@charset "UTF-8";
/* CSS Document */

/* 中身-モバイルファースト======================================================================================================== */

#top_copy{
text-align: center;
}
#top_copy h2{
font-size: 7.5vw;
text-align: center;
margin-bottom: 10px;
}
#top_copy #movie {
margin-top: 20px;
}
#top_copy #movie video{
width: 100%;
vertical-align: top;
}


#point li{
border-top: dashed 1px #111;
margin-top: 40px;
padding-top: 40px;
}
#point li:first-child{
border-top: none;
margin-top: 0px;
padding-top: 0px;
}
#point li .img{
margin-bottom: 10px;
}


/* PCのみ======================================================================================================== */
@media print, screen and (min-width: 751px){

#top_copy h2{
font-size: 40px;
margin-bottom: 20px;
}
#top_copy p{
font-size: 20px;
}
#top_copy #movie {
margin-top: 60px;
}


#point ul{
display: flex;
}
#point li{
width: 32.5%;
border-top: none;
margin-top: 0px;
padding-top: 0px;
border-left: dashed 1px #111;
padding-left: 2.5%;
margin-left: 2.5%;
}
#point li:first-child{
width: 30%;
border-left: none;
padding-left: 0;
margin-left: 0;
}










}

